Page MenuHomePhabricator

Change MediaWiki:Createacct-reason string to note that it is publicly logged
Closed, ResolvedPublic

Description

By default the string says Reason - translatewiki list

At Enwiki, the local version was recently overridden to Reason (publicly logged) - https://en.wikipedia.org/wiki/MediaWiki:Createacct-reason -
due to some user confusion about where the 'reason' was going to be sent (they mis-assumed it would be privately sent via email (discussion))

I suggest updating the default string (and translations) to use the same updated wording.

Details

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 11 2018, 10:25 PM
Ammarpad claimed this task.Jan 22 2019, 7:42 AM
Ammarpad triaged this task as Low priority.

@Ammarpad Hi, do you still have plan to work on this task?

Aklapper removed Ammarpad as the assignee of this task.Jul 21 2019, 10:48 PM
Aklapper added a subscriber: Ammarpad.

@Ammarpad: I am resetting the assignee of this task because there has not been progress lately (please correct me if I am wrong!) and as per last comment. Resetting the assignee avoids the impression that somebody is already working on this task. It also allows others to potentially work towards fixing this task. Please claim this task again when you plan to work on it (via Add Action...Assign / Claim in the dropdown menu) - it would be welcome! Thanks for your understanding!

Restricted Application added a project: User-DannyS712. · View Herald TranscriptJul 21 2019, 10:50 PM

Change 524693 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/core@master] Note in Createacct-reason that the reason provided is publicly visible

https://gerrit.wikimedia.org/r/524693

DannyS712 moved this task from Unsorted to In progress on the User-DannyS712 board.

Change 524693 merged by jenkins-bot:
[mediawiki/core@master] Note in Createacct-reason that the reason provided is publicly visible

https://gerrit.wikimedia.org/r/524693

DannyS712 closed this task as Resolved.Sep 16 2019, 2:28 PM